.field {
	position: relative;
	z-index: 1;	
	text-align: left;
	margin-bottom: 15px;	
}



.checkbox-wrap {
	display: inline-block;
	position: relative;	
}
.checkbox-wrap input[type="checkbox"] {
	position: absolute;
	z-index: 2; 
	top: 0;
	width: 100%;
	height: 30px;
	overflow: hidden;
	margin: 0;
	padding: 0;
	border: 0;
	outline: none;  
	opacity: 0;
	cursor: pointer;
}
.checkbox-wrap input[type="checkbox"] + label {
	position: relative;
	z-index: 1;
	padding-left: 45px;
	display: block;	
	cursor: pointer;
	font: normal 14px/1.2em Arial, Helvetica, sans-serif;
	color: #525252;
}
.checkbox-wrap input[type="checkbox"] + label > span {
	display: table-cell;
	width: 100%;
	height: 30px;
	vertical-align: middle;	
}
.checkbox-wrap input[type="checkbox"] + label::before {
	display: block;
	width: 30px;
	height: 30px;
	content: "";
	position: absolute;
	left: 0;
	top: 0; 
	border: 1px solid #ebebeb;
	background-color: #fff;
	-webkit-transition: all 0.3s ease 0s;
	   -moz-transition: all 0.3s ease 0s;
	    -ms-transition: all 0.3s ease 0s;
	     -o-transition: all 0.3s ease 0s;
	        transition: all 0.3s ease 0s;
}
.checkbox-wrap input[type="checkbox"] + label::after { 	
	display: inline-block;
	width: 17px;
	height: 15px;
	content: '';
	position: absolute;
	left: 7px;
	top: 7px;
	background: url(../img/ico-check-17x14.png) 0 0 no-repeat;
	-webkit-background-size: 17px 14px;
			background-size: 17px 14px;
	-webkit-transform: scale(0); 
	   -moz-transform: scale(0); 
	    -ms-transform: scale(0); 
	     -o-transform: scale(0); 
	        transform: scale(0);
	-webkit-transition: all 0.5s cubic-bezier(.51, .09, .37, 1.37) 0.1s;
	   -moz-transition: all 0.5s cubic-bezier(.51, .09, .37, 1.37) 0.1s;
	    -ms-transition: all 0.5s cubic-bezier(.51, .09, .37, 1.37) 0.1s;
	     -o-transition: all 0.5s cubic-bezier(.51, .09, .37, 1.37) 0.1s;
	        transition: all 0.5s cubic-bezier(.51, .09, .37, 1.37) 0.1s;
}
.checkbox-wrap input[type="checkbox"]:hover + label {
	color: #e41c39;
}
.checkbox-wrap input[type="checkbox"]:hover + label::before {
	border-color: #e41c39;
}
.checkbox-wrap input[type="checkbox"]:checked + label::before {
	border: 15px solid #e41c39;
}
.checkbox-wrap input[type="checkbox"]:checked + label::after {
	-webkit-transform: scale(1); 
	   -moz-transform: scale(1); 
	    -ms-transform: scale(1); 
	     -o-transform: scale(1); 
	        transform: scale(1);	
}















